body {margin:25px; font-size:13px; font-weight:normal;}
ul.menu {list-style:none; margin:0; padding:0;}
ul.menu * {margin:0; padding:0}
ul.menu a {display:block; color:#FFF; text-decoration:none}
ul.menu li {position:relative; float:left;}
ul.menu ul {position:absolute; top:40px; left:0; display:none; opacity:0; list-style:none}
ul.menu ul li {position:relative;border-bottom:1px solid #6A357F; /*width:180px;*/ margin:0}
ul.menu ul ul {left:106px; top:-1px}
ul.menu .menulink a { 
	display:block; 
	border-right:1px solid #A85EC4; 
	padding:11px 7px 10px; 
	width:130px; 
	text-shadow:0px -1px 0px #053B5C; 
	font-family:'Oxygen',san-serif;
	font-weight:normal; 
	font-size:14px;
	text-align:center; 
	text-transform:uppercase; 
	transition:all 0.2s ease-out 0s; 
	box-shadow:inset 0 0px 0 rgba(0,0,0,0.3);
}
ul.menu .menulink:hover, ul.menu .menuhover {box-shadow:inset 0 -40px 0 rgba(0,0,0,0.3);}
ul.menu .menulink:hover a, ul.menu .menuhover a {box-shadow:inset 0 -40px 0 rgba(0,0,0,0.3);}
ul.menu .sub {background:#d1d1d1 url("images/arrow.gif") 100px 8px no-repeat}
ul.menu .topline {border-top:1px solid #aaa}
ul.menu > li.clearfix {
	float: none;
	clear: both;
}
ul.menu .menulink:first-child { 
	border-left: 0px solid #A85EC4 !important;
}

ul.menu ul li a {
	display:block; 
	padding:14px 7px !important; 
	background-color:#4E275E; 
	color:#D5C0DE; 
	text-shadow:none !important; 
	box-shadow: none !important;
	font-family:'Trebuchet MS',sans-serif; 
	font-weight:normal; 
	font-size:14px !important; 
	border-right: none !important;
	text-transform: none !important;
}
ul.menu ul li a:hover {
	background-color:#663E77; 
	color: #fff;
	box-shadow: none; 
}
/*Overrides*/
ul.menu .menulink a {
	width: 180px;
}

